Subject: FW: OneOk Repath for contract 101559
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 17 Dec 2001 08:32:46 -0800 (PST)

Raetta, can you followup with Joe to be sure all the basis are covered.  Thanks. Lynn

 -----Original Message-----
From: 	Mercaldo, Vernon  
Sent:	Monday, December 17, 2001 9:32 AM
To:	Linhart, Joe
Cc:	Blair, Lynn
Subject:	OneOk Repath for contract 101559

Joe,

As discussed, please repath January 2001 for contract 101559.  I have input the rates on the invoice that Jeff Nielsen said he agreed to.  However, there are certain paths for the same period of time that Oneok indicated different rates for each.  They should be consistent so I input one rate for all paths on a Mid to Mid basis.  Therefore, after you repath the invoice, we will still have a difference.  I want to write-off whatever balance still exists after repathing.  Please prepare the write-off documentation and I will sign.  We need to be sure to do this before we go into next year.  Also, this is the only invoice you have provided me that had issues on this contract which I find hard to believe.   Can you double-check to see that there are no other A/R issues for this IT contract and let me know ASAP.

Thanks!
Vernon